
/* Show only Installed */
"OGQ-lC-JxU.title" = "Nur installierte anzeigen";

/* Show only Not Installed */
"gYl-x5-PZ7.title" = "Nur nicht installierte anzeigen";

/* Blocked */
"iKD-Tg-uZM.title" = "Blockiert";
